

@media only screen and (max-width: 1000px) {
  header {    
    position: fixed !important;    
    width: 100% !important;    
    left: 0 !important;    
    top: 0px !important;
  }
  body:not(.admin-bar) .content {    
    top: 100px !important;    
    padding-bottom: 50px !important;
  }
  .header_top {
    background-color: rgba(250, 76, 6, 1) !important;
  }
}